#container {/*
	    background-image: url("images/back_container.png");
    background-repeat: repeat-x;
	background-position:0 0;*/
}
#kopf{
margin:0px 0px 40px 0px;
padding:0px 0px 0px 0px;
color:#fff;
position1:fixed;
height:210px;
clear:both;
background-color:#fadfec;
}
#kopf img{
margin:0px 0px 0px 0px;
padding:0px;
}


.center
{
	/*
background-image: url("images/back_kopf.png");
 background-position: right 40px;
background-repeat:repeat-x;
background-repeat:no-repeat;*/

}

#fuss .center
{
background:none;

}

#hauptnav{
margin:0px 0px 0px 0px;
padding:35px 0px 0px 0px;
text-align:left;
text-transform: uppercase;
font-weight: bold;
}





#kopf ul{}
#meta li,
#hauptnav li,
.langnavi li{
display:inline;
margin:0px 0px 0px 0px ;
padding:10px 5px 10px 5px ;
}

#hauptnav li li{
padding:0px 5px 0px 5px ;
}
div{border:0px red solid;}
.meta{ 
   float: right;
   font-size: 0.9em;
   letter-spacing: 0.5px;


    padding: 5px 0;
    text-align: right;
    }
	.meta ul{ 
   float: right;

    }
	
	#kopf	.logo img{ 
  
  opacity: 1;
}

   #kopf  .logo img:hover {
  opacity: 1.0;
}

	.meta1{ 
padding:0 5px;}
.sprache{ 
    font-size: 0.8em;    
     
    padding: 10px 0;
    text-align: right;float: right;
   }	
	
	
	
#meta ul{ margin:0px 0px 0px 0px ;
padding:0px 0px 0px 0px ;
}
#meta li a:link,
#meta li a:visited

{ padding:0 5px;  }


#kopf li a:link,
#kopf li a:visited,
#hauptnav li a:link,
#hauptnav li a:visited

{  }

.logo {
float:left;position:relative;top:20px;left:0px;
}


